Subject: Re: July Volume Request for C&I customers behind COH
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Jul 2000 03:01:00 -0700 (PDT)

Please note that the 280 dth/day is going to 23N-7 not -02.  thanks

[email-masked] on 07/06/2000 09:44:22 AM
Please respond to [email-masked]

To: [email-masked], [email-masked],
[email-masked], Kara Destephanis/CES/ColumbiaGas@COLUMBIAGAS, 
Charles
Dalphon/CES/ColumbiaGas@COLUMBIAGAS, Doug Kinney/CES/ColumbiaGas@COLUMBIAGAS
cc: [email-masked]
Subject: July Volume Request for C&I customers behind COH

The deal number for the gas below is $4.44.  We are using ENA transport and 
the
deliveries are on a secondary basis.  The deal number is 322199 and I added 
the
meter numbers that I used to enter the deals.  Robert, Joann, the volumes 
should
not change and CES would like to keep this deal seperate from all other deals.

Please let me know if there are any questions.
---------------------- Forwarded by Chris Germany/HOU/ECT on 07/06/2000 08:05 
AM
---------------------------

[email-masked] on 07/05/2000 03:55:25 PM

To:   " - [email-masked]" <[email-masked]>, " -
      [email-masked]" <[email-masked]>, " -
      [email-masked]" <[email-masked]>
cc:   " - *Dalphon, Charles" <[email-masked]>, " -
      *Destephanis, Kara" <[email-masked]>
Subject:  July Volume Request for C&I customers behind COH

Chris and all--Below is our volume request for July 7-31 for C&I customers
behind COH.  Its a similar situation to the one we had in June with C&I
customers taken over from us by Metromedia Energy.  We need to do a separate
deal to cover these volumes like we did in June.
Please provide Kara with contract numbers in the morning.  Also, could you
please provide the pricing on this deal?  Thanks.

COH Supply to C&I Customers of MME
July 7-31, 2000

 MARKET
LDC AREAS  dth      Meter
   per day
COH 3 3-15   0
COH 5 5-2   0
COH 5 5-7   280          23N-02
COH 7 7-1   1557         23-1
COH 7 7-3   100          23-3
COH 7 7-4   1040         23-4
COH 7 7-5   1235         23-5
COH 7 7-6   124          23-6
COH 7 7-8   420          23-8
COH 7 7-9   3131         23-9
COH 8 8-35  80      24-35

TOTALS  7967

Doug Kinney
Ph:  703-561-6339
Fax:  703-561-7317